uuid:
  -
    value: c87b8482-7203-41fe-85b8-7875c1b917ff
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_136236437_couple_looking_at_the_sea_from_swimming-pool.jpg
uri:
  -
    value: 'public://2019-10/sh_136236437_couple_looking_at_the_sea_from_swimming-pool.jpg'
    url: /sites/default/files/2019-10/sh_136236437_couple_looking_at_the_sea_from_swimming-pool.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 201574
status:
  -
    value: true
created:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
